
QGIS Application - Bug report #1705

raster data format not recognised

2009-05-19 05:21 AM - camarco -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Rasters

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11765

Description

installed:

http://download.osgeo.org/qgis/win32/QGIS-1.0.2-0-Setup.exe

on Win XP 32

Problem: converting idrisi .rst file to raster data with gdal.

later while trying to open as grass raster data file: "not a raster data file"

probably old gdal version used in binary.

History

#1 - 2009-07-15 12:35 PM - Giovanni Manghi

Hi,

did you tested with the osgeo4w installer, using also later versions like 1.1 or 1.2?

Please give it a try and report back, or post the raster file so we can do further investigation.

#2 - 2009-08-04 12:52 PM - Giovanni Manghi

- Resolution set to fixed

- Status changed from Open to Closed

Hi,

I just tested a Idrisi .rst DEM and it was imported without problems

in GRASS. Used qgis >= 1.1 under both windows and linux running against GDAL 1.6.1

Closing, reopen if necessary.
